@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Home
4. Header
	4.1 Top bar
	4.2 Main Menu
5. Menu
6. Features
7. Info
8. Testimonials & FAQ
	8.1 Testimonials
	8.2 Accordions
9. CTA
10. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700');

/*********************************
6. Features
*********************************/

.features
{
	width: 100%;
	padding-top: 110px;
	padding-bottom: 110px;
	background: #FFFFFF;
}
.section_subtitle
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
        font-weight: 100;
	color: #a5a5a5;
	text-transform: uppercase;
	padding-top: 30px;
	padding-left: 3px;
	letter-spacing: 0.2em;
}
.section_subtitle::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 2px;
	width: 68px;
	height: 3px;
	background: #b1c903;
	content: '';
}
.section_title
{
	font-family: 'Roboto', sans-serif;
        font-weight: 100;
	font-size: 40px;
	color: #212121;
	margin-top: -7px;
}
.section_text
{
	font-size: 16px;
	line-height: 1.875;
	color: #838383;
	margin-top: 23px;
}
.section_text p:last-of-type
{
	margin-bottom: 0;
}
.features_button
{
	margin-top: 38px;
}
.features_images
{
	width: 100%;
}
.features_image_1
{
	width: calc((100% - 30px) / 2);
	margin-right: 30px;
	float: left;
}
.features_image_2
{
	width: calc((100% - 30px) / 2);
	float: left;
}
.features_image_1 img,
.features_image_2 img
{
	max-width: 100%;
}

/*********************************
7. Info
*********************************/

.info
{
	width: 100%;
	padding-top: 110px;
	padding-bottom: 110px;
}
.info_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.info .section_title
{
	color: #FFFFFF;
}
.info_text
{
	font-size: 16px;
	line-height: 1.875;
	color: #FFFFFF;
	margin-top: 23px;
}
.milestones_container
{
	margin-top: 113px;
}
.milestone_counter
{
	display: inline-block;
	font-family: 'Roboto', sans-serif;
        font-weight: 100;
	font-size: 72px;
	color: #FFFFFF;
	line-height: 0.75;
}
.milestone_counter::after
{
	display: block;
	position: absolute;
	top: -17px;
	left: 12px;
	width: 31px;
	height: 3px;
	background: #b1c903;
	content: '';
}
.milestone_content
{
	display: inline-block;
	text-align: left;
	padding-left: 12px;
}
.milestone_title
{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFFFFF;
}
.milestone_subtitle
{
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 1px;
}

/*********************************
8. Testimonials & FAQ
*********************************/

.test_faq
{
	width: 100%;
	padding-top: 110px;
	padding-bottom: 110px;
	background: #FFFFFF;
}

/*********************************
8.1 Testimonials
*********************************/

.test_slider_container
{
	margin-top: 75px;
}
.testimonial_text
{
	font-size: 16px;
	font-style: italic;
	color: #838383;
	line-height: 1.875;
}
.testimonial_author
{
	margin-top: 46px;
}
.testimonial_image
{
	display: inline-block;
	width: 87px;
	height: 87px;
	border-radius: 50%;
	overflow: hidden;
	vertical-align: middle;
}
.testimonial_image img
{
	max-width: 100%;
}
.testimonial_content
{
	display: inline-block;
	vertical-align: middle;
	padding-left: 28px;
}
.testimonial_name a
{
	font-size: 16px;
	font-weight: 600;
	color: #212121;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.testimonial_name a:hover
{
	color: #b1c903;
}
.testimonial_title
{
	font-size: 12px;
	text-transform: uppercase;
	color: #838383;
	margin-top: 1px;
}
.test_slider .owl-dots
{
	text-align: left;
	margin-top: 49px !important;
}
.test_slider .owl-dots .owl-dot span
{
	width: 8px;
	height: 8px;
    margin-right: 6px;
    margin-left: 6px;
}
.test_slider .owl-dots .owl-dot.active span
{
	background: #1c348a;
}

/*********************************
8.2 Accordions
*********************************/

.elements_accordions
{
	margin-top: 80px;
}
.accordion_container
{
	margin-bottom: 15px;
}
.accordion
{
	height: 57px;
	width: 100%;
	background: #b1c903;
	padding-left: 16px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion div
{
	max-width: 90%;
	overflow: hidden;
	white-space: nowrap;
}
.accordion.active
{
	background: #1c348a;
	color: #FFFFFF;
}
.accordion:active
{
	background: #fffbfa !important;
}
.accordion::after
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 13px;
	height: 100%;
	content: '+';
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion.active::after
{
	color: #FFFFFF;
	content: '-';
}
.accordion:hover
{
	background: #1c348a;
	color: #FFFFFF;
}
.accordion_panel
{
	padding-right: 8px;
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.accordion_panel p
{
	padding-top: 28px;
}

/*********************************
9. CTA
*********************************/

.cta
{
	background: #1c348a;
}
.cta_content
{
	height: 123px;
}
.cta_text a
{
	font-family: 'Roboto', sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.cta_text a:hover
{
	color: #b1c903;
}
.cta_button_container
{
	height: 123px;
}
